
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "C:\...\Training1\", "..\Training1", "{78502423-0FE6-4991-AFAB-005F7F4E57FD}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/Training1"
		Debug.AspNetCompiler.PhysicalPath = "..\Training1\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Training1\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Training1"
		Release.AspNetCompiler.PhysicalPath = "..\Training1\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Training1\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "2067"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{78502423-0FE6-4991-AFAB-005F7F4E57FD}.Debug|.NET.ActiveCfg = Debug|.NET
		{78502423-0FE6-4991-AFAB-005F7F4E57FD}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
